
.dialog {
  display: none;
}

.dialog.opened {
  display: block;
}

.dialog__window {
  display: inline-block;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #fafafa /*white*/;
  border: 2px solid black;
  padding: 14px 18px 18px 18px;
  z-index: 101;
}

.dialog__mask {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: black;
  opacity: 0.6;
  overflow: hidden;
  z-index: 100;
}

.dialog__window h2 {
  margin-top: 6px;
  padding-top: 0px;
  font-size: 1.4rem;
}

button:focus, a:focus {
  background-color: #98FB98;
}

button {
  font-size: 1rem;
}
